Issue 120655 - [testUNO patch]Tab color/Show Hide sheet/Link sheet
[testUNO patch]Tab color/Show Hide sheet/Link sheet
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOo 3.4 Beta
All All
: P3 normal
: 4.0.0
Assigned To: Terry Yang
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 06:21 UTC by Terry Yang
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Sheet patch (40.99 KB, patch)
2012-08-22 06:23 UTC, Terry Yang
no flags Details | Diff
Sheet patch (41.06 KB, patch)
2012-08-22 06:36 UTC, Terry Yang
no flags Details | Diff
Sheet Patch (41.06 KB, patch)
2012-08-22 06:38 UTC, Terry Yang
no flags Details | Diff
Update the link sheet method (45.22 KB, patch)
2012-08-24 02:59 UTC, Terry Yang
no flags Details | Diff
Updated patch (27.40 KB, patch)
2012-08-27 07:00 UTC, Terry Yang
no flags Details | Diff
New Patch file (27.31 KB, patch)
2012-08-27 07:05 UTC, Terry Yang
no flags Details | Diff
patch (27.23 KB, patch)
2012-08-27 07:07 UTC, Terry Yang
no flags Details | Diff
Update patch (569 bytes, patch)
2012-08-28 03:03 UTC, Terry Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Terry Yang 2012-08-22 06:21:47 UTC
Add 3 test method for Tab color/Show Hide sheet/Link sheet
Also update other test method with SCUtil method, and add some method in SCUtil.java
Comment 1 Terry Yang 2012-08-22 06:23:21 UTC
Created attachment 79057 [details]
Sheet patch

Add patch
Comment 2 Terry Yang 2012-08-22 06:36:22 UTC
Created attachment 79059 [details]
Sheet patch

Update the patch
Comment 3 Terry Yang 2012-08-22 06:38:47 UTC
Created attachment 79060 [details]
Sheet Patch
Comment 4 Terry Yang 2012-08-24 02:59:37 UTC
Created attachment 79110 [details]
Update the link sheet method
Comment 5 aliuzhe 2012-08-27 06:19:11 UTC
please set your patch root to your eclipse workspace or test directory and create a new patch against the latest revision.
Comment 6 Terry Yang 2012-08-27 07:00:33 UTC
Created attachment 79166 [details]
Updated patch

Set patch root to project directory
Comment 7 Terry Yang 2012-08-27 07:05:04 UTC
Created attachment 79167 [details]
New Patch file
Comment 8 Terry Yang 2012-08-27 07:07:12 UTC
Created attachment 79168 [details]
patch
Comment 9 SVN Robot 2012-08-27 07:24:49 UTC
"liuzhe" committed SVN revision 1377587 into trunk:
#120655 - [testUNO patch]Tab color/Show Hide sheet/Link sheetPatch by: Terry ...
Comment 10 Terry Yang 2012-08-28 03:03:50 UTC
Created attachment 79180 [details]
Update patch

Update patch, fixed failed result in link sheet case
Comment 11 SVN Robot 2012-08-31 05:45:04 UTC
"liuzhe" committed SVN revision 1379297 
#120655 - [testUNO patch]Tab color/Show Hide sheet/Link sheetPatch By: Terry ...
Comment 12 Terry Yang 2012-08-31 05:46:00 UTC
Change status
Comment 13 Terry Yang 2012-08-31 05:46:14 UTC
Close it